﻿@using Microsoft.AspNet.Identity

<ul class="nav navbar-nav">
    <li>@Html.ActionLink("Home", "Index", "Home")</li>
    @if (Request.IsAuthenticated) {
        <li>@Html.ActionLink("Users", "Users", "ManageUser", routeValues: null, htmlAttributes: new { id = "usersLink" })</li>
        <li>@Html.ActionLink("Posts", "Posts", new { controller = "ManagePost", action = "Posts", id = User.Identity.GetUserId() }, htmlAttributes: new { id = "postsLink" })</li>
    } else {
        <li>@Html.ActionLink("Register", "Register", "Account")</li>
        <li>@Html.ActionLink("Login", "Login", "Account")</li>
    }
</ul>
